﻿<DIALOG Name="Win_ArenaOptionName" Width="91" Height="70" PopupDialog="true">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\右键悬浮1.tga"/>
	</Resource>
	<STILLIMAGEBUTTON Name="Whisper" x="7" y="6" Width="76" Height="18" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="Whisper">
		<Text String="Kirim whisper" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\列表\列表框_反显3.dds"/>
			<FrameOnHoverImage FileName="version02\列表\列表框_反显2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Invite" x="7" y="24" Width="76" Height="18" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="Invite">
		<Text String="Undang tim" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\列表\列表框_反显3.dds"/>
			<FrameOnHoverImage FileName="version02\列表\列表框_反显2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="CopyName" x="7" y="42" Width="76" Height="18" TextOffsetY="1" SoundEffect="SFX\Interface\ClickB.wav" Command="CopyName">
		<Text String="Salin nama" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\列表\列表框_反显3.dds"/>
			<FrameOnHoverImage FileName="version02\列表\列表框_反显2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
